

@media only screen and (max-width: 1440px){
    .pooja-boxcmn {
        height: 340px;
    }
    .pooja-boxcmn img {
        height: 180px;
    }
    /* .poojaset-con .modal-dialog {
        margin-left: 29%;
    } */
    .poojabanner-img img {
        height: 520px;
    }
    div#navbarNav li {
        margin-right: 20px;
    }
}
@media only screen and (max-width: 1400px){
    .pooja-boxcmn {
        height: 340px;
    }
    .consultation-boxcmn .col-md-3 img {
        height: 60px;
        width: 60px !important;
    }
    /* .poojaset-con .modal-dialog {
        margin-left: 28%;
    } */
    div#navbarNav li {
        margin-right: 12px;
    }
}
@media only screen and (max-width: 1300px){
    .poojaset-con .modal-dialog {
        margin-left: 26%;
    }
    .poojabanner-img img {
        height: 470px;
    }
}
@media only screen and (max-width: 1200px){
    .pooja-boxcmn img {
        height: 130px;
    }
    .customer-registeronesec hr {
        width: 100px;
    }
    .pooja-boxcmn {
        height: 380px;
    }
    .consultation-boxcmn .col-md-3 p {
        font-size: 12px;
    }
    .consultation-boxcmn .col-md-4 {
        width: 40%;
    }
    div#signUpModal .modal-dialog {
        margin: 10px 19%;
    }
    .poojaset-con .modal-dialog {
        margin-left: 24%;
    }
    .poojabanner-img img {
        height: 432px;
    }
    .consultation-boxcmn .col-md-6 li {
        margin-right: 0px;
    }
    button.startbtn {
        padding: 3px 10px;
        border-radius: 6px;
        font-size: 12px;
    }
    .hmadd-censecright img {
        max-width: 66%;
    }
    .homecategory-box {
        margin: 0 0%;
    }
}
@media only screen and (max-width: 1100px){
    div#signUpModal .modal-dialog {
        margin: 10px 18%;
    }
    .poojabanner-img img {
        height: 396px;
    }
}
@media only screen and (max-width: 992px){
    .homebanner-secslider {
        height: 460px;
    }
    .hmbanner-con {
        padding: 80px 0;
    }
    .pooja-boxcmn img {
        height: 200px;
    }
    .pooja-boxcmn {
        height: 410px;
    }
    .headerbottom-sec .col-md-9 {
        width: 60%;
    }
    .headerbottom-sec .col-md-3 {
        width: 40%;
    }
    .consultation-twoleft .accordion-button {
        padding: 10px 0;
    }
    div#accordionExample .accordion-body {
        padding: 10px 0;
    }
    div#signUpModal .modal-dialog {
        margin: auto;
    }
    div#signUpModal .modal-content {
        width: auto;
    }
    .addon-selectbox .form-check {
        display: flex;
        justify-content: space-between;
    }
    .poojaset-con .modal-dialog {
        margin-left: 18%;
    }
    .poojadet-img img {
        width: 100%;
    }
    .poojaset-con {
        margin-top: 30px;
    }
    .select-citysec .col-lg-8.col-md-7 li {
        margin-bottom: 10px;
    }
    .select-citysec .row {
        align-items: start;
    }
    .poojabanner-img img {
        height: 356px;
    }
    div#appScreens .item {
        display: flex;
        justify-content: space-around;
    }
    .consultation-boxcmn {
        margin-bottom: 22px;
    }
    button.startbtn {
        padding: 5px 14px;
    }
    .consultation-boxcmn .col-md-3 p {
        font-size: 15px;
    }
    .hmadd-censecright {
        position: relative;
    }
    .hmadd-cenwp {
        height: auto;
    }
    .hmadd-censecright img {
        max-width: 100%;
        border-radius: 100px;
    }
    .hmadd-censecleft p {
        text-align: center;
    }
    .hmadd-censecleft ul {
        text-align: center;
        margin-bottom: 60px;
    }
    .pooja-boxcmn {
        margin-bottom: 23px;
    }
    .header-topsec .row {
        align-items: center;
        display: flex;
        justify-content: space-around;
    }
    .homebanner-img {
        text-align: center;
    }
    .homecategory-box {
        margin: 0 0px 23px;
    }
    .headerbottom-sec .col-md-3 {
        padding: 0;
    }
    .navbar-toggler {
        border: var(--bs-border-width) solid rgb(255 255 255 / 100%) !important;
    }
    .headerbottom-sec .container {
        position: relative;
    }
    .headerbottom-sec .col-md-3 {
        position: absolute;
        right: 0;
        top: 7px;
    }
    .homebanner-secslider .row {
        display: flex;
        flex-direction: column-reverse;
    }
    img#popupImage {
        width: 40%;
    }


     .customer-registeronesec{
        width: 100% !important;
        text-align: center !important;
        margin: 0 auto !important;
        object-fit: cover !important;
    }
    /*.fill-Image{
        bottom: 8px !important;
    }*/

    .customer-registeronesec ul{
        display: flex !important;
        justify-content: space-between !important;
        width: 100% !important;
        position: relative !important;
        margin: 0 !important;
    }
     .customer-registeronesec ul li img{
      height: 40px;
        position: relative;
/*        bottom: 10px;*/
    }
    .customer-registeronesec hr{
         width: 90px !important;
        opacity: 1 !important;
        position: relative !important;
        top: 35px !important;
    }

    .customer-registeronerow{
        position: relative;
        width: 90%;
        margin: 0 auto;
    }

    .customer-registeronerow h4{
        margin: 35px 0 40px;
    }

    .customer-registeronerow #pandit_register_form label{
        margin-bottom: 10px !important;
    }

    .customer-registeronerow #pandit_register_form .row .col-md-3, .customer-registeronerow #pandit_register_form .row .col-md-6{
        margin-bottom: 10px !important;
    } 

    .customer-registeronerow #pandit_register_form .input-group{
        position: relative !important;
    }

    .customer-registeronerow #pandit_register_form .input-group input[type="password"] {
        padding: 5px 10px !important;
    }

    .customer-registeronerow #pandit_register_form .input-group .input-group-text#toggle-password{         
        position: absolute;
        top: 10px;
        right: 10px;
    }   

    .customer-registeronerow #pandit_register_form .input-group .input-group-text#toggle-confirm-password{
        position: absolute;
        top: 10px;
        right: 10px;
    }

}
@media only screen and (max-width: 900px){
    /* .poojaset-con .modal-content {
        width: auto !important;
    } */
    .poojaset-con .modal-dialog {
        margin: auto;
    }
    .poojabanner-img img {
        height: 324px;
    }
}
@media only screen and (max-width: 800px){
    .poojabanner-img img {
        height: 290px;
    }
}
@media only screen and (max-width: 768px){
    .consultation-boxcmnbg {
        height: auto;
    }
    .homecategory-sec .col-lg-3.col-md-6 {
        width: 50%;
    }
    .pooja-boxcmn img {
        height: 150px;
        object-fit: fill;
    }
    .consultation-twowp .col-md-2 {
        width: 40%;
    }
    .consultation-twowp .col-md-10 {
        width: 60%;
    }
    .consultation-twowp .col-md-2.shrink {
        width: 12%;
        overflow: hidden;
    }
    .consultation-twowp .col-md-10.expand {
        width: 88%;
    }
    .customer-registeronesec hr {
        width: 60px;
    }
    .pooja-boxcmn {
        height: 340px;
    }
    .consultation-boxcmn {
        height: auto;
    }
    .headerbottom-sec .row {
        position: relative;
    }
    .customer-rigstermo {
        text-align: center;
        margin: 10px 0;
    }
    .pandtrigster-btn {
        text-align: center !important;
    }
    .customer-registeronerow.customer-registeronerow2 .row.mt-4.mb-4 {
        margin: 0 !important;
    }
    div#signupModal .modal-content {
        width: auto;
    }
    .consultation-bannerwp img {
        height: 180px;
    }
    .consultation-tworight {
        margin-right: 20px;
    }
    .consultation-twowp .col-md-3 {
        width: 40%;
    }
    .searchinput-consul .input-group.mb-3 {
        width: auto;
    }
    .consultation-tworight {
        position: relative;
    }
    .consultation-twoleft {
        height: 100%;
    }
    .consultation-twowp .col-md-9 {
        width: 60%;
        height: 1200px;
        overflow: scroll;
    }
    .row.signup-pwbodybtnbg .col-md-6 {
        width: 50%;
    }
    .darshan-bgrowright {
        text-align: start;
        margin-top: 20px;
    }
    .select-citysec .col-lg-8.col-md-7 {
        margin-top: 20px;
    }
    .poojabanner-img img {
        height: 274px;
    }
    .footer-rigeterright {
        float: none;
        margin-bottom: 50px;
    }
    .footer-rigeterbottom .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .hmcontact-formleft {
        margin-bottom: 50px;
    }
    .hmfaqhead ul {
        margin-bottom: 40px;
    }
    .consultation-boxcmn .col-md-3 {
        width: 25%;
    }
    .consultation-boxcmn .col-md-6 {
        width: 50%;
    }
    .consultation-boxcmn .col-md-3 {
        width: 100%;
    }
    .chatstart-bg {
        padding: 0 10px;
    }
    .consultation-boxcmn .col-md-3 img {
        border-radius: 90px;
    }
    .consultation-boxcmn .col-md-3 p {
        font-size: 16px;
    }
    .hmadd-censecright img {
        border-radius: 70px;
    }
    .headertop-rightcon input {
        width: 100% !important;
    }
    .headertop-rightcon {
        text-align: center;
    }
    .headertop-rightcon form {
        float: none;
    }
    .headertop-rightcon .input-group {
        flex-wrap: inherit;
    }
    .headertop-leftcon {
        text-align: center;
        margin-bottom: 20px;
    }
    .headertop-rightcon ul {
        margin-bottom: 20px;
        margin-right: 0;
    }
    .hmbanner-con {
        padding: 50px 0 60px;
    }
    .homebanner-secslider {
        height: 400px;
    }
    .headerbottom-sec .col-md-9 {
        width: 65% !important;
    }
    .headertop-leftcon img {
        width: 160px;
    }
    .headertop-rightcon li {
        margin-left: 8px;
    }
    .headertop-rightcon img {
        width: 24px;
    }
    .homebanner-secslider {
        background: round;
    }
    .hmbanner-con p {
        font-size: 14px;
    }
}
@media only screen and (max-width: 700px){
    .poojaset-con .modal-content {
        /* width: 500px !important; */
    }
    img#popupImage {
        height: 250px;
    }
    .poojabanner-img img {
        height: 252px;
    }
}
@media only screen and (max-width: 600px){
    img#popupImage {
        width: 50%;
    }
    .cstmfliter {
        right: 10px;
    }
    .pooja-boxcmn {
        height: 390px;
    }
    .consultation-boxcmn .col-md-3 img {
        height: 80px;
        width: 80px !important;
    }
    .consultation-boxcmn .col-md-4 {
        width: 25%;
    }
    .poojabanner-img img {
        height: 217px;
    }
}
@media only screen and (max-width: 576px){
    .mobile-menus {
        display: block !important;
    }
    div#navbarNav li {
        margin-right: 0;
    }
    .mybokingbtns .col-md-4 {
        padding: 0 10px;
    }
    .homebanner-secslider {
        height: 360px;
    }
    .hmbanner-con h1 {
        font-size: 26px;
    }
    .headerbottom-sec .col-md-3 a {
        /*display: none;*/
    }
    .homecategory-box img {
        width: 100%;
        height: 150px;
        margin-bottom: 20px;
        object-fit: cover;
        border-radius: 10px;
    }
    .hmbanner-con {
        padding: 40px 0 60px;
    }
    .hmbanner-con p {
        font-size: 12px;
    }
    div#forgotPassword .modal-content {
        width: auto;
    }
    .headerbottom-sec .col-md-3 a {
        /* display: none; */
    }
    button.accordion-button {
        font-size: 16px !important;
    }
    .headerbottom-sec .col-md-3 {
        right: 15px;
    }
    .consultation-twoleft {
        padding: 50px 10px;
    }
    .searchinput-consul {
        display: block;
    }
    .consultation-bannerwp img {
        height: 140px;
    }
    .consultation-twoleft label {
        font-size: 14px;
    }
    .consultation-twoleft .accordion-button {
        font-size: 18px;
    }
    .consultation-twoleft h3 {
        font-size: 22px;
    }
    .consultation-tworight .hmcmn-headingsections img {
        width: 40px;
    }
    .consultation-tworight .hmcmn-headingsections h2 {
        font-size: 22px;
    }
    .row.signup-pwbodybtnbg .col-md-6 {
        width: 100%;
    }
    .row.signup-pwbodybtnbg {
        display: flex;
        flex-direction: column-reverse;
    }
    .signup-pwbody a {
        float: inline-start;
        margin-bottom: 20px;
    }
    div#dateTime .btn-close {
        top: 8px;
        right: 8px;
    }
}
@media only screen and (max-width: 550px){
    .pooja-boxcmn {
        height: 350px;
    }
    .addon-selectbox .col-md-3 {
        width: 15% !important;
    }
    .addon-selectbox .col-md-4 {
        width: 32% !important;
    }
    .addon-selectbox .col-md-5 {
        width: 53% !important;
    }
    .addon-selectbox p {
        margin: 0;
    }
    .addon-selectbox {
        font-size: 16px;
    }
    .addon-selectbox .row {
        border-bottom: 1px solid #e0e0e0;
        padding-bottom: 10px;
    }
    .addon-selectbox .form-check {
        display: flex;
        justify-content: space-between;
        padding: 0;
    }
    .poojabanner-img img {
        height: 195px;
    }
    .hmadd-censecright img {
        border-radius: 40px;
    }
}
@media only screen and (max-width: 520px){
    .poojaset-con .modal-content {
        /* width: 400px !important; */
    }
    .customer-registeronesec hr {
        width: 50px;
    }
    .customer-registeronesec a {
        font-size: 12px;
        padding: 7px 12px;
    }
    .headerbottom-sec .col-md-3 {
        width: 50%;
    }
    .headerbottom-sec .col-md-9 {
        width: 50% !important;
    }
    .headerbottom-sec .col-md-3 button {
        padding: 6px 9px;
    }
    .headerbottom-sec .col-md-3 li {
        margin-right: 10px;
    }
}
@media only screen and (max-width: 500px){
    img#popupImage {
        width: 90%;
    }
    .homecategory-box img {
        height: 120px;
    }
    .consultation-twowp .col-md-2.shrink {
        width: 15%;
    }
    .consultation-twowp .col-md-10.expand {
        width: 85%;
    }
    .poojabanner-img img {
        height: 181px;
    }
}
@media only screen and (max-width: 450px){
    /* .homecategory-box img {
        height: 320px;
    } */
    .consultation-boxcmnbg ul {
        display: block;
    }
    .consultation-boxcmnbg li {
        display: block;
        margin-bottom: 10px;
    }
    .consultation-boxcmnbg {
        padding: 20px 10px;
    }
    .consultation-bannerwp img {
        height: 100px;
    }
    .poojabanner-img img {
        height: 162px;
    }
    .hmadd-censecleft img {
        width: 150px;
    }
}
@media only screen and (max-width: 430px){
    .poojaset-con .modal-content {
        /* width: 350px !important; */
    }
    .customer-registeronesec hr {
        width: 35px;
    }
    .consultation-tworight .hmcmn-headingsections img {
        width: 30px;
    }
    .consultation-boxcmn .col-md-4 {
        width: 35%;
    }
    .hmcmn-headingsections h2 {
        font-size: 22px;
    }
    .header-topsec .col-md-6 {
        width: 100%;
    }
    .col-md-6.headerlogo {
        width: 40%;
    }
    .headertop-leftcon img {
        width: 160px;
    }
    .headerbottom-sec .col-md-9 {
        width: 50% !important;
    }
    .headerbottom-sec .col-md-3 {
        text-align: end;
        margin-right: 10px;
    }
}
@media only screen and (max-width: 400px){
    .poojaset-con .modal-content {
        /* width: 350px !important; */
    }
    .pooja-boxcmn {
        height: 320px;
    }
    .homecategory-sec .col-lg-3.col-md-6 {
        width: 100%;
    }
    .homecategory-box img {
        height: 220px;
    }
    .consultation-twowp .col-md-2.shrink {
        width: 18%;
    }
    .consultation-twowp .col-md-10.expand {
        width: 82%;
    }
    .headerbottom-sec .col-md-9 {
        width: 60% !important;
    }
    .headerbottom-sec .col-md-3 {
        width: 40%;
        margin: 0;
        top: 10px;
    }
    .headerbottom-sec .col-md-3 a {
        padding: 0;
        /* border: none; */
        font-size: 14px;
    }
    .headerbottom-sec .col-md-3 button {
        font-size: 14px;
    }
    .headerbottom-sec a {
        font-size: 14px;
    }
    div#navbarNav li {
        margin-right: 0px;
    }
    .consultation-twoleft label {
        margin-left: 8px;
    }
    .consultation-twoleft label {
        font-size: 12px;
    }
    .consultation-twoleft input {
        height: 12px;
        width: 12px;
    }
    .consultation-twoleft .form-check {
        display: flex;
        align-items: center;
    }
    .poojabanner-img img {
        height: 144px;
    }
}
@media only screen and (max-width: 370px){
    .customer-registeronesec hr {
        width: 25px;
    }
    .poojabanner-img img {
        height: 134px;
    }
    .consultation-boxcmn .col-md-3 p {
        font-size: 15px;
    }
    .consultation-boxcmn .col-md-3 img {
        padding: 1px;
    }
}
@media only screen and (max-width: 350px){
    .homecategory-box img {
        height: 190px;
    }
    .customer-registeronesec a {
        padding: 4px 8px;
    }
    .poojabanner-img img {
        height: 126px;
    }
    .consultation-boxcmn .col-md-3 p {
        font-size: 14px;
    }
    button.startbtn {
        padding: 4px 10px;
    }
    .hmadd-censecleft li {
        margin-bottom: 10px;
    }
    .headertop-rightcon img {
        width: 20px;
    }
}


@media only screen and (max-width: 481px) {
    .homebanner-secslider {
        height: 26vh !important;
        background-size: cover !important;
    }
    .carousel-indicators [data-bs-target]{
        width: 30px !important;
    }
    .homecategory-sec {
        padding: 50px 15px !important;
    }
    .hmcmn-headingsections{
        margin-bottom: 2rem !important;
    }
    .homecategory-box{
        padding: 20px !important;
    }
    .homecategory-box img {
        height: auto !important;
        margin-bottom: 10px !important;
    }
    .hmcmn-headingsections{
        margin-bottom: 20px !important;
    }
    .pooja-boxcmn{
        height: 330px !important;
    }
    .pooja-boxcmn img {
        height: 150px !important;
        object-fit: cover !important;
    }
    .pooja-boxcmncon {
        padding: 20px 0 15px 0 !important;        
    }
    .homepooja-wp .pooja-boxcmncon button{
        width: 90% !important;
        bottom: 43px !important;
    }
    .homeapp-screenswp{
        padding: 50px 0 !important;
    }
    .hmcmn-headingsections{
        margin-bottom: 30px !important;
    }
    .home-reviewssec{
        padding: 50px 0 !important;
    }
    .homereviews-cmnbox{
        width: 80% !important;
        margin: 0 auto !important;
    }
    .home-reviewswp #homeReviews .homereviews-cmnbox img{
        border-radius: 50% !important;
    }
    .consultation-homewp .consultation-boxcmn{
        height: auto !important;
        width: 90% !important;
        margin: 0 auto !important;
        padding: 20px 30px;
    }
    .consultations-home-name{
        font-size: 20px !important;
        margin-bottom: 6px !important;
    }
    .consultations-home-skills{
        height: auto !important;
        margin-bottom: 8px !important;
    }
    .consultations-home-lang{
        height: auto !important;
        margin-bottom: 8px !important;
    }
    .consultations-home-exp{
        height: auto !important;
        margin-bottom: 8px !important;
    }
    .chatstart-bg{
        padding: unset !important;
        margin: 0 !important;
        padding-left: 10px !important;
        margin-top: 15px !important;
    }
    .chatstart-bg .row{
        justify-content: space-between !important;
    }
    .homefaq-sec .accordion-item .accordion-collapse .accordion-body{
        padding: 15px 20px !important;
    }
    div#accordionExample .accordion-body{
        padding: 15px 20px 30px !important;
    }
    .hmadd-cenwp{
        margin-bottom: 20px;
    }
    .hmadd-censec {
        padding: 50px 15px !important;
    }
    .homecontact-formsec {
        padding: 50px 16px;
    }
    .headerbottom-sec .col-md-9 ul{
        padding: 15px 0 15px 30px !important;
    }
    div#navbarNav li{
        width: 100%;
        padding: 3px 0;
    }
    a.nav-link.active{
        padding: 8px 0 !important;
    }
    .headerbottom-sec{
        padding: 5px 0;
    }

    .consultation-twowp .consultation-twoleft .accordion-body{
        padding: 0 !important;
        padding-top: 20px !important;
    }

    .pooja-detailswp .pooja-detailssec {
        padding: 20px 0 !important;
    }

    .poojadet-img img{
        height: 33vh !important;
        object-fit: cover !important;
    }

    .poojaset-con{
        padding: 0 20px !important;
    }

    .varient_div{
        margin-top: 20px;
        padding: 20px 30px !important;
    }

    .radio-group.text-center{
        text-align: left !important;
    }

    .pooja-detailswp button.btn-varient.varients{
        width: 60%;
        margin-top: 12px;
    }

    #date-format{
        margin-top: 10px;
    }
}

@media only screen and (max-width: 429px) {
    .headerbottom-sec .col-md-9 {
        width: 100% !important; 
    }
}

@media only screen and (max-width: 576px) {
    .consultation-tworight #category_and_Service_data .col-lg-3{
        position: relative;
    }

    .ribbon{
        position: absolute !important;
        width: 18% !important;
        text-align: right !important;
        top: 14px !important;
    }

    .consultations-name{
        height: fit-content !important;
        max-height: fit-content !important;
        overflow: hidden !important;
    }

    .consultation-boxcmnbg strong {
        font-size: 19px !important;
    }

    .consultation-boxcmnbg p{
        margin: 0 !important;
        color: rgba(132, 132, 132, 1) !important;
        font-weight: 500 !important;
        font-size: 17px !important;
        height: fit-content !important;
        max-height: fit-content !important;
        margin-top: 7px !important;
    }

    .consultation-boxcmnbg ul{
        justify-content: space-evenly !important;
    }

    .consultation-boxcmnbg span{
        font-size: 16px !important;
    }

    button.chatbtn{
        padding: 6px 20px !important;
        font-size: 15px !important;
        margin-top: 10px !important;
    }

    button.btnborder{
        padding: 6px 20px !important;
        font-size: 15px !important;
        margin-top: 10px !important;
    }

    .customer-registeronewp {
        width: 100% !important;
    }

    .customer-registeronewp .container{
        width: 100% !important;
        max-width: 100% !important;
    }

    .astrologer-righeading{
        margin-bottom: 30px !important;
    }

    .customer-registeronesec{
        width: 100% !important;
        text-align: center !important;
        margin: 0 auto !important;
        object-fit: cover !important;
    }
    /*.fill-Image{
        bottom: 8px !important;
    }*/

    .customer-registeronesec ul{
        display: flex !important;
        justify-content: space-between !important;
        width: 100% !important;
        position: relative !important;
        margin: 0 !important;
    }
     .customer-registeronesec ul li img{
       height: 31px;
    }
    .customer-registeronesec hr{
         width: 40px !important;
        opacity: 1 !important;
        position: relative !important;
        top: 38px !important;
    }

    .customer-registeronerow{
        position: relative;
        width: 90%;
        margin: 0 auto;
    }

    .customer-registeronerow h4{
        margin: 35px 0 40px;
    }

    .customer-registeronerow #pandit_register_form label{
        margin-bottom: 10px !important;
    }

    .customer-registeronerow #pandit_register_form .row .col-md-3, .customer-registeronerow #pandit_register_form .row .col-md-6{
        margin-bottom: 10px !important;
    } 

    .customer-registeronerow #pandit_register_form .input-group{
        position: relative !important;
    }

    .customer-registeronerow #pandit_register_form .input-group input[type="password"] {
        padding: 5px 10px !important;
    }

    .customer-registeronerow #pandit_register_form .input-group .input-group-text#toggle-password{         
        position: absolute;
        top: 10px;
        right: 10px;
    }   

    .customer-registeronerow #pandit_register_form .input-group .input-group-text#toggle-confirm-password{
        position: absolute;
        top: 10px;
        right: 10px;
    }

}

/*.consultation-bannerwp img {
    width: 100% !important;
    height: 38vh !important;
    object-fit: cover !important;
}*/
.consultation-bannerwp img {
    width: 100% !important;       /* Ensure the image takes full width of its container */
    height: auto !important;      /* Maintain aspect ratio */
    max-height: 65vh !important;  /* Set a maximum height of 38vh */
    object-fit: cover !important; /* Ensure the image covers the area without distortion */
}

.ribbon span {
    font-size: 0.925rem !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    text-align: center !important;
    line-height: 1.25rem !important;
    width: 6.25rem !important;
    display: block !important;
    position: absolute !important;
    top: 0.988rem !important;
    left: 0.087rem !important;
}

.ribbon span::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
    animation: shine 2s infinite;
}

@keyframes shine {
    0% {
        left: -100%;
    }
    100% {
        left: 100%;
    }
}


@media (max-width: 576px) {
    .ribbon span{
        top: -0.712rem !important;
        left: -0.213rem !important;
    }
    .consultation-bannerwp img{
        height: 8.5vh !important;
    }
}